@charset "shift-jis";

/****************************************/
/***************** line *****************/
/****************************************/

/***境界線 全体共通***/
#line {
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: 1px solid #cccccc;
}

/***境界線01（緊急情報）***/
#line01 {
	margin:5px;
	border-bottom: 1px dotted #666666;
}

/***境界線02（バナー）***/
#line02 {
	margin-top:5px;
	margin-bottom:5px;
	border-bottom: 1px dotted #666666;
}